.imagepopup
{
    position:fixed;
    left:20px;
    bottom: 20px;
    width:auto;
    height:120px;
    -webkit-border-radius: 6px;
    -moz-border-radius:   6px;
    border-radius:   6px;
    -webkit-box-shadow: 0 3px 4px  rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 4px  rgba(0, 0, 0, 0.3);
    overflow: hidden;
    z-index: 999999999 !important;
}

.closepopup
{
    position: fixed;
    left: 315px;
    margin-top: 5px;
}

.popuppromo{
    display: none;
}